body:has(button.menu-toggle.activated) {
    overflow: hidden !important;
    position: fixed !important;
    width: 100% !important;
    height: 100% !important;
}

.genesis-title-hidden .site-inner {
	padding-top: 25px;
}
.site-container .wp-block-columns.alignfull {
	margin-bottom: 0;
	padding: 0 30px 25px 30px;
}
:where(.wp-block-columns.has-background) {
	padding: 30px;
}


/* BLURB
 * ----------------------- */
.wp-block-columns.blurb {
	margin-bottom: 0;
}
.blurb {
padding-top: 2.25vw;
padding-bottom: 5vw;
	text-align: center;
}
.work .blurb {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
.profile .blurb {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: left;
}
.contact .blurb {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: left;
}
.blurb h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 0;
}
.blurb p {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 0;
}

/* CALL TO ACTION
 * ----------------------- */
.cta {
padding-top: 5vw;
padding-bottom: 5vw;
	text-align: center;
}
.cta h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 0;
}
.cta p {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 0;
}
.no-style-button {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600 !important;
	font-size: 12px;
	letter-spacing: 2px;
	margin-bottom: 0;
	padding-top: 30px;
	text-transform: uppercase;
}

/* MEDIA & TEXT 
 * ----------------------- */
@media only screen and (max-width: 600px) {
	.wp-block-media-text.is-stacked-on-mobile figure {
		margin-bottom: 30px;
	}
}
@media only screen and (min-width: 1921px) {
	.wp-block-media-text {
		min-height: 768px;
	}
}
@media only screen and (max-width: 1920px) {
	.wp-block-media-text {
		min-height: 600px;
	}
}
.preheader {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
/* END MEDIA & TEXT */



body {
	color: #444;
}
.site-inner {
	max-width: 1280px;
	padding: 6% 30px 0;
}

.content {
	float: left;
	width: 100% !important;
}

@media only screen and (min-width: 960px) {
	.footer-widgets .wrap {
		max-width: 1280px !important;
	}
	.site-footer .wrap {
		max-width: 1280px !important;
		margin-left: auto;
		margin-right: auto;
		padding-left: 35px;
		padding-right: 35px;
	}
}

/* FORMS
 * ----------------------- */
input, select {
	background-color: transparent;
	border: none;
	color: #333;
	font-size: 18px;
	font-weight: 400;
	padding: 15px;
	width: 100%;
	border-bottom: 1px solid #444;
}
textarea {
	background-color: transparent;
	border: 1px solid #444;
}
.contact-form-textarea {
	padding-top: 30px !important;
}
/* END FORMS */


/* TYPOGRAPHY 
 * ----------------------- */
h1, h2, h3, h4, h5, h6 {
	color: #444;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}

h1 {
	font-size: 50px;
}
h2 {
	font-size: 40px;
	margin-bottom: 30px;
	margin-left: -2px;
}
p {
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	line-height: 1.5;
}
a {
	color: #00488E; 
	outline: 0 !important;
	font-weight: 600;
	text-decoration: none;
}
.entry-content ul > li,
.entry-content ol > li {
	font-size: 21px !important;
}
.widget ul > li {
	margin-bottom: 0;
}
.entry-title {
	color: #00488E;
	font-size: 60px;
	margin-bottom: 0;
	text-indent: -1px;
}

.visual-portfolio-template .entry-title {
	text-align: center;
}

.work .entry-title {
	text-align: center;
}
.profile .entry-title {
	text-align: left;
}
/* TYPOGRAPHY */





/* HEADER AND NAVIGATION
 * ----------------------- */

.site-header {
	box-shadow: none;
	border-bottom: 1px solid #ccc;
	padding: 0 22px;
}
.site-title {
	text-transform: uppercase;
}

.genesis-nav-menu a, .genesis-nav-menu .current-menu-item > a {
	color: #00488E;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding-left:12px;
}

.genesis-nav-menu a:focus, .genesis-nav-menu a:hover {
	color: #B2D7ED; 
}
.genesis-nav-menu .sub-menu, .genesis-nav-menu .sub-menu a {
	text-align: left;
}



/* https://wpsites.net/genesis-tutorials/vertical-align-title-area-menu-on-desktops-mobiles/ */
@media only screen and (min-width: 960px) {
    .title-area { 
        grid-area: logo; 
   /*     justify-self: end;   */
    }
    .nav-primary { 
        grid-area: menu; 
    /*  justify-self: start; */
    }

    .site-header .wrap {
        display: grid;
        grid-template-areas:
        'logo menu'; 
        align-items: center; 
			  text-align: right;
    }

		.wp-custom-logo .title-area {
			padding-bottom: 15px;
			padding-top: 15px;
		}
    
}

@media only screen and (max-width: 960px) {
		.wp-custom-logo .title-area {
			padding-bottom: 25px;
			padding-top: 25px;
		}
    .menu-toggle {
         margin-top: 18px;
    }

}


/* FOOTER
 * ----------------------- */
.footer-widget-area {
	padding-left: 30px;
	padding-right: 30px;
}
.footer-widgets {
	border-top: 1px solid #ccc;
	background-color: #f2f2f2;
	clear: both;
	padding: 60px 0;
}
.footer-widgets h3 {
	margin-top: 0;
}
.footer-widgets h3::before {
  content: none !important;
}

.footer-widgets p {
	font-size: 1em;
}
.footer-widgets a {
	color: #444;
	text-decoration: none;
	font-weight: 300;
}

.site-footer {
	background-color: #f2f2f2;
	border: none;
	border-top: 1px solid #ccc;
	color: #555;
	text-align: left;
}
.site-footer p {
	font-size: 14px !important;
}
/* END FOOTER */


.wp-block-spacer.short {
	height: 2.5vw !important;
}
.wp-block-spacer.medium {
	height: 5.0vw !important;
}
.wp-block-spacer.tall {
	height: 10vw !important;
}

@media only screen and (max-width: 781px) {
.site-inner {
	padding: 30px 30px 0;
}
.genesis-title-hidden .site-inner {
	padding-top: 35px;
}
	
	.entry-title {
		font-size: 40px;
		margin-bottom: 10px;
	text-align: left !important;
}
	/* .wp-block-visual-portfolio.alignfull {
		padding:0 9px;
	} */
.visual-portfolio-template .entry-title {
		font-size: 40px;
	margin-bottom: 10px;
	text-align: left !important;
}
.visual-portfolio-template .entry-title {
	text-align: left;
}
.visual-portfolio-template .blurb p, .blurb p, .blurb h1 {
	text-align: left;
	margin-bottom: 10px;
}
.cta p {
	text-align: left;
}
	.wp-block-media-text.is-stacked-on-mobile figure {
	margin-bottom: 0;
}
.wp-block-media-text .wp-block-media-text__content {
	padding: 30px 30px 0 30px;
}
/* .site-container .wp-block-column-slider, .site-container .wp-block-column-media-text {
	margin-left: 10px;
	margin-right: 10px;
} */
}